html		{
height: 100%;
overflow-y: scroll;
}
body 	{
background: #eeeeee url(img/bg.jpg) repeat-y 50% 0;
margin:0px; 
font: 75%  "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;
color:#000000;   
height: 100%;  
margin: 0;
padding: 0; 
text-align:center;
} 

a img {

border:0;

}

.links{
color : #000000;
}

.conteneur	{
width:800px; 
margin-left: auto ;
margin-right: auto ;
}

.header	{
width: 800px; 
height: 143px;
background-image:url('img/header.jpg');
margin: 0px auto; 
}

.menu	{
width:800px; 
height: 35px; 
background:#002d56; 
border-style:solid;
border-top-width:1px;
border-bottom-width:0px;
border-left-width:0px;
border-right-width:0px;
border-color: #013a6d;
line-height:35px;
text-align: center;
margin-left: auto ;
margin-right: auto ;
}

.menu a{
		padding:0px;
		list-style-type: none; 
		background:#002d56 ;
		color:#cccccc;
		display: inline-block;
		line-height:35px;
		margin:0px;
		padding:0px 5px;
		text-decoration:none;
}
.menu a:hover{
			background: #013a6d;
			color:#FFFFFF;
}

.contenu	{
width:800px; 
height:  700px; 
}

.contenucontact	{
width:800px; 
height:  700px; 
margin-left: auto;
margin-right: auto;
}

p	{
text-align : justify;
padding-top:25px;
padding-bottom:25px;
padding-right:50px;
padding-left:50px;

}

.tcontact	{
margin-left: auto;
margin-right: auto;
}


.publicite	{
width: 800px;
height: 100px; 
margin-left: 100px;
margin-right: 100px;
margin-top: 30px;
}

.pdf	{
width: 800px;
height: 170px; 
margin-left: 250px;
margin-right: 250px;
margin-top: 30px;
text-align: left;
}

.pub	{
width:600px;
height: 100px;
/*background-color: #F7F7F7;
border-style: dotted;
border-color : #000000;
border-width : 1px;*/
text-align: center;
}

.pdf1	{
width:300px;
height: 130px;
/*background-color: #F7F7F7;
border-style: dotted;
border-color : #000000;
border-width : 1px;
text-align: left;*/
}



.pub a {
text-decoration: none;
}
.pdf a {
text-decoration: none;
color:#3366cc;  
}

.t_conteneur	{
width: 630px;
height: 891px;
border-width: 0px;
margin-left: auto;
margin-right: auto;
}

.big	{
background-color: #F7F7F7;
border-width: 0px;
border-color: black;
border-style: solid;
text-align: center;
}
.td1	{
background-color: #eeeeee;
border-width: 0px;
padding : 0 0 0 0;
border-style: none;
}

.t_interieur	{
width: 315px;
height: 445px;
border-width: 0px;
padding : 0 0 0 0;

}

.td2	{
background-color: #F7F7F7;
border-width: 0px;
border-style: none;
border-width: 0px;
}

.carousel-container {
  position:relative;
  width:800px;
}
#carousel {
  height:400px;
  width:800px;
  background-color:#eeeeee;
  position:relative;
  margin-bottom:0.5em;
  font-size:12px;
  font-family: Arial;
}
.carousel-image {
  border:0;
  display:block;

}
.carousel-feature {
  position:absolute;
  top:-1000px;
  left:-1000px;
  border:2px solid #5d5d5d;
  cursor:pointer;
}
.carousel-feature .carousel-caption {
  position:absolute;
  bottom:0;
  width:100%;
  background-color:#000;
}
.carousel-feature .carousel-caption p {
  margin:0;
  padding:5px;
  font-weight:bold;
  font-size:12px;
  color:white;
}
.tracker-summation-container {
  position:absolute;
  color:white;
  right:48px;
  top:230px;
  padding:3px;
  margin:3px;
  background-color:#000;
}
.tracker-individual-container {
  position:absolute;
  color:white;
  right:48px;
  top:310px;
  padding:0;
  margin:0;
}
.tracker-individual-container li {
  list-style:none;
}
.tracker-individual-container .tracker-individual-blip {
  margin:0 3px;
  padding:0 3px;
  color:white;
  text-align:center;
  background-color:#DDD;
}
.tracker-individual-container .tracker-individual-blip-selected {
  color:white;
  font-weight:bold;
  background-color:#000;
}
#carousel-left {
  position:absolute;
  bottom:33px;
  left:100px;
  cursor:pointer;
}
#carousel-right {
  position:absolute;
  bottom:33px;
  right:100px;
  cursor:pointer;
}

.add_ut_1 {
width:800px; 
height:25px; 
margin-left: 15px;
background-color:d7d7d7; 
font: 15px 'Lucida Sans Unicode', 'Bitstream Vera Sans'; 
vertical-align:middle; 
text-align: left;
line-height:25px; 
color:#002d56;
}

.add_ut_2 {
width:800px; 
text-align: left;
margin-left: 30px;
font: 10px  'Lucida Sans Unicode', 'Bitstream Vera Sans'; 
color:#002d56;
}